source: spip-zone/_plugins_/step/lang/step_de.php @ 52860

Last change on this file since 52860 was 52860, checked in by kent1@…, 9 years ago

if (!defined("_ECRIRE_INC_VERSION")) return; sur tout fichier PHP pour sécurité future principalement

File size: 9.6 KB
Line 
1<?php
2
3// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
4if (!defined("_ECRIRE_INC_VERSION")) return;
5
6$GLOBALS[$GLOBALS['idx_lang']] = array(
7
8        // A
9        // Actions
10        'action_activer' => 'Aktivieren',
11        'action_telecharger_et_activer' => 'Laden und aktivieren',
12        'action_desactiver' => 'Deaktivieren',
13        'action_maj' => 'Updaten',
14        'action_maj_activer' => 'Updaten und Aktivieren',
15        'action_telecharger' => 'Laden',
16        'action_desinstaller' => 'Deinstallieren',
17        'action_supprimer' => 'Löschen',
18        'action_rien_faire' => 'Nichts tun ...',
19        'actions_proposees' => 'Anstehende Änderungen',
20        'actualiser' => 'Aktualisieren',
21        'appliquer_actions' => 'Änderungen durchführen',
22        'annuler' => 'Abbrechen',
23
24        // E
25        'erreur_absence_paquets' => 'Kein Paket ausgewählt',
26        'erreur_action' => 'Die gewählte Aktion "@action@" ist unbekannt',
27
28        // L
29        'label_erreurs' => 'Fehler:',
30        'librairie' => 'Bibliothek: @nom@',
31
32        // G
33        'gestion_des_plugins' => 'Pluginverwaltung',
34
35        // M
36        'message_action_end_get' => 'Laden des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
37        'message_action_end_install' => 'Installation des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
38        'message_action_end_kill' => 'Löschen des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
39        'message_action_end_off' => 'Deaktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
40        'message_action_end_on' => 'Aktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
41        'message_action_end_stop' => 'Deinstallieren des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
42        'message_action_end_up' => 'Updaten des Plugins &laquo;@plugin@&raquo; (Version :@version@)',
43        'message_action_get' => 'Herunterladen des Plugins &laquo;@plugin@&raquo; (version : @version@)',
44        'message_action_install' => 'Das Plugin &laquo;@plugin@&raquo; (Version: @version@) wird installiert',
45        'message_action_kill' => 'Löschen der Dateien des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
46        'message_action_off' => 'Deaktivieren des Plugins &laquo;@plugin@&raquo; (Version :@version@)',
47        'message_action_on' => 'Aktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
48        'message_action_stop' => 'Deinstallieren des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
49        'message_action_up' => 'Updaten des Plugins &laquo;@plugin@&raquo; (Version :@version@)',
50        'message_action_upon' => 'Updaten und AKtivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@)',
51        'message_action_finale_get_fail' => 'Das Plugin &laquo;@plugin@&raquo; (Version :@version@) konnte nicht fehlerfrei heruntergeladen werden.',
52        'message_action_finale_get_ok' => 'Das Plugin &laquo;@plugin@&raquo; (version : @version@) wurde heruntegeladen.',
53        'message_action_finale_install_fail' => 'Die Installation des Plugins &laquo;@plugin@&raquo; (Version: @version@) ist fehlgeschlagen.',
54        'message_action_finale_install_ok' => 'Die Installation des Plugins &laquo;@plugin@&raquo; (Version :@version@) war erfolgreich.',
55        'message_action_finale_kill_fail' => 'Die Dateien des Plugins &laquo;@plugin@&raquo; (Version: @version@) konnten nicht vollständig gelöscht werden.',
56        'message_action_finale_kill_ok' => 'Die Dateien des Plugins &laquo;@plugin@&raquo; (Version: @version@) wurden vollständig gelöscht.',
57        'message_action_finale_off_fail' => 'Das Deaktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@) ist fehlgeschlagen.',
58        'message_action_finale_off_ok' => 'Das Deaktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@) war erfolgreich',
59        'message_action_finale_on_fail' => 'Das Aktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@) ist fehlgeschlagen.',
60        'message_action_finale_on_ok' => 'Das Aktivieren des Plugins &laquo;@plugin@&raquo; (Version: @version@) war erfolgreich.',
61        'message_action_finale_stop_fail' => 'Das Deinstallieren des Plugins &laquo;@plugin@&raquo; (Version: @version@) ist fehlgeschlagen.',
62        'message_action_finale_stop_ok' => 'Das Deinstallieren des Plugins &laquo;@plugin@&raquo; (Version: @version@) war erfolgreich.',
63        'message_action_finale_up_fail' => 'Das Updaten des Plugins &laquo;@plugin@&raquo; (Version: @version@) ist fehlgeschlagen.',
64        'message_action_finale_up_ok' => 'Das Updaten des Plugins &laquo;@plugin@&raquo; (Version: @version@) war erfolgreich.',
65        'message_action_lib' => 'Herunterladen und Installieren der Bibliothek &laquo;@plugin@&raquo; (von: <a href="@version" class="spip_out">@version@</a>)',
66        'message_action_finale_lib_fail' => 'Die Installation der Bibliothek &laquo;@plugin@&raquo; ist fehlgeschlagen.',
67        'message_action_finale_lib_ok' => 'Die Bibliotehk &laquo;@plugin@&raquo; wurde installiert.',
68        'messages_actions_realisees' => 'Alle Änderungen wurden erfolgreich durchgeführt..',
69        'message_dependance_plugin' => 'Das Plugin @plugin@ ist abhängig von @dependance@.',
70        'message_dependance_plugin_version' => 'Das Plugin @plugin@ ist abhängig von @dependance@ @version@',
71        'message_erreur_ecriture_lib' => '&laquo;@plugin@&raquo; benötiget die Bibliothek <a href=\'@lib_url@\'>@lib@</a>
72                                                                im Verzeichnis <var>lib/</var> &agrave; im Wurzelverzeichnis ihrer Website.
73                                                                In dieses Verzeichnis kann nicht geschrieben werden.
74                                                                Sie müssen es anlegen und SPIP Schreibrechte geben.',
75        'message_erreur_maj_inconnu' => 'Das Update des unbekannten Plugins (@id@) ist nicht möglich.',
76        'message_erreur_plugin_introuvable' => 'Das Plugin @plugin@ für die Aktion @action@ wurde nicht gefunden.',
77        'message_erreur_plugin_non_actif' => 'Ein inaktives Plugin kann nicht deaktiviert werden.',
78        'message_incompatibilite_spip' => '@plugin@  ist nicht kompatibel mit ihrer Version von SPIP.',
79        'message_maj_introuvable' => 'Das Update des Plugins @plugin@ wurde nicht gefunden (@id@).',
80        'message_non_modifiable_extension' => 'Dieses Plugin ist als Erweiterung installiert. Änderungen sind nicht erlaubt.',
81        'message_plugin_inexistant' => 'Das Plugin (@plugin@) liegt ist nicht vorhanden.',
82
83
84        // N
85        'nb_plugins' => '@nb@ Plugins',
86
87        // P
88        'paquets_activer_info' => 'Ein Plugin zum Aktivieren auswählen.',
89        'paquets_liste' => 'Liste der Plugins',
90        'paquets_telecharger_info' => 'Wenn das Plugin nicht installiert ist, wird es automatisch heruntergeladen.',
91        'paquet_info' => 'Informationen über das Paket',
92        'paquet_voir' => 'Quellen des Pakets ansehen',
93        'paquet_telecharger' => 'Herunterladen',
94        'paquets_telechargement' => 'Pakete herunterladen',
95        'paquet_telechargement_ok' => 'Pakete wurden heruntergeladen',
96        'paquet_telechargement_erreur' => 'Herunterladen fehlgeschlagen',
97        'paquet_telechargement_prochain' => 'Nächster Download',
98        'paquet_telechargement_todo' => 'Herunterzuladende Pakete',
99        'paquets_nb_telechargements_err' => 'Bei @nb@ Paketen ist ein Fehler aufgetreten.',
100        'paquets_telechargements_termines' => 'Alle Downloads abgeschlossen.',
101        'paquets_telecharger' => 'Herunterladen',
102        'paquets_telechargeables' => 'Herunterladbare Pakete',
103
104        // champs des plugins
105        'pas_de_plugin_trouve' => 'Es wurde kein Plugin gefunden, dass ihren Kriterien entspricht.',
106        'plugin_nom' => 'Name',
107        'plugin_trouve' => 'Ein Plugin entspricht ihren Kriterien.',
108        'plugins_trouves' => '@nb@ Plugins entsprechen ihren Kriterien.',
109        'plugin_upgrade_possible' => 'Update verfügbar',
110        'plugin_upgrade_possible_version' => 'Die Version @version@ ist verfügbar',
111        'plugins_utilises_recemment' => 'Zuletzt verwendete Plugins',
112        'plugin_version' => 'Version',
113
114        // R
115        'recharger_la_page' => 'Seite neu laden',
116        'rechercher' => 'Suchen:&nbsp;',
117
118        //S
119        'selectionner_maj' => 'Updates auswählen',
120        'source_actualiser' => 'Aktualisieren',
121
122        'source_voir' => 'Quelle ansehen',
123        'sources_update' => 'Alle Quellen aktualisieren',
124
125        //T
126        'info_toutes_zones_presentes' => 'Alle Plugin-Zonen',
127
128        // recherche
129        'rechercher' => 'Suchen',
130        'rechercher_plus' => "Mehr Suchoptionen",
131        'rechercher_moins' => "Weniger Suchoptionen",
132
133        // ou
134        'ou' => 'Wo',
135        'ou_tous' => 'Überalle',
136        'ou_local' => 'Vorhandene Plugins',
137        'ou_distant' => 'Herunterladebare Plugins',
138
139        // statut
140        'statut' => 'Status',
141        'statut_tous' => 'Alle',
142        'statut_actif' => 'Aktiv',
143        'statut_inactif' => 'Inaktiv',
144        'statut_inactif_present' => 'Inaktiv (vorhanden)',
145
146        // categorie
147        'categorie' => 'Kategorie',
148        'categorie_tous' => 'Alle',
149
150        // etat (des plugins)
151        'etat' => 'Entwicklungsstatus',
152        'etat_tous' => 'Alle',
153        'etat_stable' => 'Stabil',
154        'etat_test' => 'Im Test',
155        'etat_developpement' => 'In Entwicklung',
156        'etat_experimental' => 'Experimentell',
157
158        // zones
159        'zone' => 'Zone',
160        'zone_tous' => 'Alle',
161        'zone_plugins_locaux' => 'Lokal',
162
163
164        // obsolete
165        'obsolete' => 'Obsolet',
166        'obsolete_tous' => 'Alle',
167
168        // superieurs
169        'superieur' => 'Neuere',
170        'superieur_tous' => 'Alle',
171
172        // champs
173        'plugin_champ_etat' => 'Status',
174        'plugin_champ_prefixe' => 'Prefix',
175        'plugin_champ_auteur' => 'Autor',
176        'plugin_champ_description' => 'Beschreibung',
177        'plugin_champ_constante' => 'Konstante',
178        'plugin_champ_dossier' => 'Ordner',
179        'plugin_champ_version' => 'Version',
180        'derniere_version' => 'letzte Version:',
181
182        // Z
183        'zone_adresse' => 'Adresse der Zone',
184        'zone_adresse_incorrecte' => 'falsche oder syntaktisch falsche Adresse',
185        'zone_adresse_presente' => 'Adresse der Zone bereits vorhanden',
186        'zone_supprimer' => 'Zone löschen',
187        'zones_ajouter' => 'Plugin-Zone hinzufügen',
188        'zones_ajouter_info' => 'Sie können eine Zone hinzufügen, indem sie ihre Adresse in das dafür vorgesehene Feld eintragen.',
189        'zones_exemple' => 'Beispiel:',
190        'zones_info' => 'Eine Zone beschreibt eine Sammlung von Plugins, die SPIP automatisch herunterladen kann.',
191        'zones_liste' => 'Liste der Zonen',
192        'zones_paquets' => 'Plugin-Zonen',
193);
194?>
Note: See TracBrowser for help on using the repository browser.